<?php

$id = $_GET['id'];

require "../script_php/conexao.php";

$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);

//exclui o id
$sql = "DELETE FROM clientes WHERE id='$id' LIMIT 1";

mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/
		
$_SESSION['msg'] = "<div class='alert alert-danger'>Excluido </div>";

header("Location: listaClientes.php");